:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: aliases
      :label: Other names
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:classification:
  :label: Classification
  :icon: bubble_chart
  :attributes:
    - :name: order
      :label: Order
    - :name: family
      :label: Family
    - :name: genus
      :label: Genus
    - :name: related_floras
      :label: Related flora
      :field_type: link
:appearance:
  :label: Appearance
  :icon: local_florist
  :attributes:
    - :name: colorings
      :label: Colorings
    - :name: size
      :label: Size
    - :name: height
      :label: Height
    - :name: smell
      :label: Smell
    - :name: taste
      :label: Taste
:produce:
  :label: Produce
  :icon: add_box
  :attributes:
    - :name: fruits
      :label: Fruits
    - :name: seeds
      :label: Seeds
    - :name: nuts
      :label: Nuts
    - :name: berries
      :label: Berries
    - :name: medicinal_purposes
      :label: Medicinal purposes
    - :name: leaves
      :label: Leaves
    - :name: material_uses
      :label: Material uses
    - :name: magics
      :label: Magical effects
      :field_type: link
:ecosystem:
  :label: Ecosystem
  :icon: language
  :attributes:
    - :name: locations
      :label: Locations
      :field_type: link
    - :name: reproduction
      :label: Reproduction
    - :name: seasonality
      :label: Seasonality
    - :name: creatures
      :label: Eaten by
      :field_type: link
    - :name: pests
      :label: Pests
    - :name: diseases
      :label: Diseases
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
